Galon Cloud
Galon API v1

/projects/{project_id}/webhook-deliveries

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

GET /projects/{project_id}/webhook-deliveries

List deliveries

Console session only (signed-in console).

Parameters

NameInTypeDescription
project_idpathstring · required

Responses

StatusDescriptionBody
200DeliveriesWebhookDeliveryListResponse

Examples

curl

curl -X GET "$GALON_API_BASE/projects/<project_id>/webhook-deliveries" \
  -H "Authorization: Bearer $GALON_API_KEY"

Node.js (SDK)

import { Galon } from "galon";

const galon = new Galon(process.env.GALON_API_KEY);
const result = await galon.webhooks.deliveries();

Python (SDK)

from galon import Galon

galon = Galon()  # reads GALON_API_KEY
result = galon.webhooks.deliveries()